# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-09-23 08:24
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('labs', '0003_auto_20170923_0818'),
    ]

    operations = [
        migrations.RenameField(
            model_name='item',
            old_name='item_type',
            new_name='itemtype',
        ),
    ]
